View Issue Details

IDProjectCategoryView StatusLast Update
0003052SymmetricDS ProImprovementpublic2017-04-20 14:24
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.20 
Target Version3.8.21Fixed in Version3.8.21 
Summary0003052: Default handle key updates in for Table Triggers to on when configuring via SymmetricDS Pro
DescriptionDefault handle key updates in for Table Triggers to on when configuring via SymmetricDS Pro
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 976dda9c

2017-04-17 10:29:45

chenson42

Details Diff
0003052: Default handle key updates in for Table Triggers to on when
configuring via SymmetricDS Pro

0003052
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/Trigger.java Diff File

SymmetricDS: 3.8 209cee03

2017-04-18 11:28:18

chenson42

Details Diff
0003052: Default handle key updates in for Table Triggers to on when
configuring via SymmetricDS Pro

0003052
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ITriggerRouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2017-04-13 15:20 chenson New Issue
2017-04-13 15:20 chenson Status new => assigned
2017-04-13 15:20 chenson Assigned To => chenson
2017-04-17 10:29 chenson Status assigned => resolved
2017-04-17 10:29 chenson Fixed in Version => 3.8.20
2017-04-17 10:29 chenson Resolution open => fixed
2017-04-17 11:00 chenson42 Changeset attached => SymmetricDS 3.8 976dda9c
2017-04-18 12:00 chenson42 Changeset attached => SymmetricDS 3.8 209cee03
2017-04-18 15:44 chenson Status resolved => closed
2017-04-20 14:23 chenson Fixed in Version 3.8.20 => 3.8.21
2017-04-20 14:24 chenson Target Version 3.8.20 => 3.8.21